<?php
/**
*
* acp_phpbb_seo [Spanish]
*
* @package Ultimate SEO URL phpBB SEO
* @version $Id: phpbb_seo_related_install.php 202 2009-12-20 12:04:05Z dcz $
* @copyright (c) 2006 - 2009 www.phpbb-seo.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License v2
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	// ACP
	'SEO_RELATED' => 'Activación de Temas Relacionados',
	'SEO_RELATED_EXPLAIN' => 'Mostrar o no una lista de Temas Relacionados en las páginas del tema.<br/><b style="color:red;">Nota :</b><br/>Con mySQL > = 4.1 y la tabla de Tema usando MyISAM, los Temas Relacionados se obtendrán mediante un índice FullText en el título del tema y se ordenan por relevancia. En otros casos, se utilizará SQL LIKE, y los resultados se ordenarán por tiempo de publicación',
	'SEO_RELATED_CHECK_IGNORE' => 'Omitir Filtro de palabras',
	'SEO_RELATED_CHECK_IGNORE_EXPLAIN' => 'Aplicar, o no, las exclusiones de search_ignore_words.php mientras busca Temas Relacionados',
	'SEO_RELATED_LIMIT' => 'Límite de Temas Relacionados',
	'SEO_RELATED_LIMIT_EXPLAIN' => 'Máxima cantidad de Temas Relacionados a mostrar',
	'SEO_RELATED_ALLFORUMS' => 'Buscar en todos los foros',
	'SEO_RELATED_ALLFORUMS_EXPLAIN' => 'Búsqueda en todos los foros en lugar de buscar en el actual.<br/><b style="color:red;">Nota :</b><br/>La búsqueda en todos los foros es un poco más lenta y no necesariamente trae mejores resultados',
	// Install
	'INSTALLED' => 'Mod de Temas Relacionados de SEO phpBB instalado',
	'ALREADY_INSTALLED' => 'Mod de Temas Relacionados de SEO phpBB ya está instalado',
	'FULLTEXT_INSTALLED' => 'Índice MySQL FullText instalado',
	'FULLTEXT_NOT_INSTALLED' => 'El índice FullText de MySQL no está disponible en este servidor, SQL LIKE se utilizará en su lugar',
	'INSTALLATION' => 'Instalación del Mod de Temas Relacionados de SEO phpBB',
	'INSTALLATION_START' => '&rArr; <a href="%1$s" ><b>Proceder con la instalación del Mod</b></a><br/><br/>&rArr; <a href="%2$s" ><b>Reintentar para establecer el índice FullText</b></a> (MySQL >= 4.1 usando MyISAM sólo para tabla de Tema)<br/><br/>&rArr; <a href="%3$s" ><b>Proceder con la Desinstalación del Mod</b></a>',
	// un-install
	'UNINSTALLED' => 'Desinstalado el Mod de Temas Relacionados de SEO phpBB',
	'ALREADY_UNINSTALLED' => 'El Mod de Temas Relacionados de SEO phpBB está ya desinstalado',
	'UNINSTALLATION' => 'Desinstalación del Mod de Temas Relacionados de SEO phpBB',
	// SQL message
	'SQL_REQUIRED' => 'La configuración del usuario en la base de datos no tiene suficientes privilegios para modificar tablas, que necesita para ejecutar esta consulta manualmente con el fin de agregar o eliminar el índice MySQL FullText: :<br/>%1$s',
	// Security
	'SEO_LOGIN'		=> 'Se requiere estar registrado y conectado a ver esta página.',
	'SEO_LOGIN_ADMIN'	=> 'Se requiere estar conectado como Administrador para ver esta página.<br/>La sesión ha sido cerrada por motivos de seguridad.',
	'SEO_LOGIN_FOUNDER'	=> 'Se requiere estar conectado como Fundador para ver esta página.',
	'SEO_LOGIN_SESSION'	=> 'Error en la comprobación de sesión.<br/>La configuración no ha cambiado.<br/>La sesión ha sido cerrada por motivos de seguridad.',
));
?>